## rust-env-proxy 0.2.0

=== debian/changelog ===
rust-env-proxy (0.2.0-1) unstable; urgency=medium

  * Package env_proxy 0.2.0 from crates.io using debcargo 2.2.9

 -- Robin Krahl <robin.krahl@ireas.org>  Tue, 22 Jan 2019 19:27:37 +0100
