=== debian/control ===
Source: rust-env-proxy
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck> | librust-log-0.3+default-dev <!nocheck>,
 librust-url-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/env-proxy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/env-proxy
Homepage: https://github.com/inejge/env_proxy
X-Cargo-Crate: env_proxy

Package: librust-env-proxy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev | librust-log-0.3+default-dev,
 librust-url-1+default-dev
Provides:
 librust-env-proxy+default-dev (= ${binary:Version}),
 librust-env-proxy-0-dev (= ${binary:Version}),
 librust-env-proxy-0+default-dev (= ${binary:Version}),
 librust-env-proxy-0.2-dev (= ${binary:Version}),
 librust-env-proxy-0.2+default-dev (= ${binary:Version}),
 librust-env-proxy-0.2.0-dev (= ${binary:Version}),
 librust-env-proxy-0.2.0+default-dev (= ${binary:Version})
Description: determine proxy parameters for a URL from the environment - Rust source code
 This package contains the source for the Rust env_proxy crate, packaged by
 debcargo for use with cargo and dh-cargo.
