## rust-env-proxy 0.4.0

=== debian/changelog ===
rust-env-proxy (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package env_proxy 0.4.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 28 Oct 2019 12:06:08 +0100
