=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
- librust-url-1+default-dev <!nocheck>
+ librust-url-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
@@ -23,15 +23,15 @@
 Depends:
  ${misc:Depends},
  librust-log-0.4+default-dev,
- librust-url-1+default-dev
+ librust-url-2+default-dev
 Provides:
  librust-env-proxy+default-dev (= ${binary:Version}),
  librust-env-proxy-0-dev (= ${binary:Version}),
  librust-env-proxy-0+default-dev (= ${binary:Version}),
- librust-env-proxy-0.3-dev (= ${binary:Version}),
- librust-env-proxy-0.3+default-dev (= ${binary:Version}),
- librust-env-proxy-0.3.1-dev (= ${binary:Version}),
- librust-env-proxy-0.3.1+default-dev (= ${binary:Version})
+ librust-env-proxy-0.4-dev (= ${binary:Version}),
+ librust-env-proxy-0.4+default-dev (= ${binary:Version}),
+ librust-env-proxy-0.4.0-dev (= ${binary:Version}),
+ librust-env-proxy-0.4.0+default-dev (= ${binary:Version})
 Description: determine proxy parameters for a URL from the environment - Rust source code
  This package contains the source for the Rust env_proxy crate, packaged by
  debcargo for use with cargo and dh-cargo.
