=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-env-proxy
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,11 +11,12 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/env-proxy]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/env-proxy
 Homepage: https://github.com/inejge/env_proxy
 X-Cargo-Crate: env_proxy
+Rules-Requires-Root: no
 
 Package: librust-env-proxy-dev
 Architecture: any
@@ -30,8 +31,8 @@
  librust-env-proxy-0+default-dev (= ${binary:Version}),
  librust-env-proxy-0.4-dev (= ${binary:Version}),
  librust-env-proxy-0.4+default-dev (= ${binary:Version}),
- librust-env-proxy-0.4.0-dev (= ${binary:Version}),
- librust-env-proxy-0.4.0+default-dev (= ${binary:Version})
+ librust-env-proxy-0.4.1-dev (= ${binary:Version}),
+ librust-env-proxy-0.4.1+default-dev (= ${binary:Version})
 Description: determine proxy parameters for a URL from the environment - Rust source code
  This package contains the source for the Rust env_proxy crate, packaged by
  debcargo for use with cargo and dh-cargo.
