=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test env_proxy 0.4.1 --all-targets --all-features
Features: test-name=rust-env-proxy:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_proxy 0.4.1 --all-targets
Features: test-name=librust-env-proxy-dev:default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_proxy 0.4.1 --all-targets --no-default-features
Features: test-name=librust-env-proxy-dev:
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
